Manual do PHP
Anterior |  | Próxima

# SWFShape

(PHP 4 >= 4.0.5)

SWFShape -- SWFShape Class

## Descrição

## Class Members

### Métodos

SWFShape->__construct()
SWFShape->addFill()
SWFShape->drawArc()
SWFShape->drawCircle()
SWFShape->drawCubic()
SWFShape->drawCubicTo()
SWFShape->drawCurve()
SWFShape->drawCurveTo()
SWFShape->drawGlyph()
SWFShape->drawLine()
SWFShape->drawLineTo()
SWFShape->movePen()
SWFShape->movePenTo()
SWFShape->setLeftFill()
SWFShape->setLine()
SWFShape->setRightFill()

Anterior | Principal | Próxima
SWFPrebuiltClip->__construct() | Acima | SWFShape->__construct()